/*<meta conditions="editingtools.Layout" />*/

@charset "utf-8";

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

/*******************************************************************************
/* Layout Stuff / Editing Tools
*******************************************************************************/

MadCap|expandingBody
{
	color: #999;
}

MadCap|expandingBody:before
{
	content: "[FN: ";
}

MadCap|expandingBody
{
	content: "]";
}

/*******************************************************************************
/* MadCap Stuff
*******************************************************************************/

MadCap|snippetText
{
	/* 
		ToDo: looks weird in editor (extra space after element -> following elements don't fit into grid)
		Notice: snippetText does not accept pseudo class :after
		*/
}

MadCap|snippetBlock
{
	margin-top: 0 !important;
	padding: 0 !important;
	/* 
		ToDo: looks weird in editor (extra space after element -> following elements don't fit into grid)
		Notice: snippetBlock does not accept pseudo class :after
		*/
}

MadCap|footnoteBlock
{
	font-size: 8pt;
}

MadCap|footnote
{
	mc-footnote-format: "{n} ";
}

MadCap|breadcrumbsProxy
{
	mc-breadcrumbs-prefix: '';
	mc-breadcrumbs-count: 10;
	mc-breadcrumbs-divider: '/';
}

MadCap|annotation
{
	margin: 0;
	padding: 0;
}

ul MadCap|annotation:before
{
	display: block;
	content: " ";
}

li MadCap|annotation:before
{
	display: inline;
	content: "";
}

/*******************************************************************************
/* Disabled Stuff
*******************************************************************************/

area,
big,
blockquote,
body,
br,
button,
caption,
center,
div.GlossaryPageDefinition,
div.GlossaryPageEntry,
div.GlossaryPageHeading,
div.GlossaryPageTerm,
fieldset,
form,
frame,
frameset,
head,
html,
html.concept,
html.reference,
html.task,
html.topic,
i,
iframe,
MadCap|annotation,
MadCap|bodyProxy,
MadCap|breadcrumbsProxy,
MadCap|concept,
MadCap|conceptLink,
MadCap|conceptLinkControlList,
MadCap|conceptLinkControlListItem,
MadCap|conceptLinkControlListItemLink,
MadCap|conceptsProxy,
MadCap|conditionalText,
MadCap|dropDown,
MadCap|dropDownBody,
MadCap|dropDownHead,
MadCap|dropDownHotspot,
MadCap|endnoteBlock,
MadCap|endnotesBlock,
MadCap|endnotesProxy,
MadCap|equation,
MadCap|expanding,
MadCap|expandingBody,
MadCap|expandingHead,
MadCap|footnote,
MadCap|footnoteBlock,
MadCap|footnotesBlock,
MadCap|glossaryProxy,
MadCap|glossaryTerm,
MadCap|glossaryTerm.Expanding,
MadCap|glossaryTerm.Hyperlink,
MadCap|glossaryTerm.Popup,
MadCap|helpControlList,
MadCap|helpControlListItem,
MadCap|helpControlListItemLink,
MadCap|helpControlMenu,
MadCap|helpControlMenuItem,
MadCap|helpControlMenuItem.Highlighted,
MadCap|indexProxy,
MadCap|keyword,
MadCap|keywordLink,
MadCap|keywordLinkControlList,
MadCap|keywordLinkControlListItem,
MadCap|keywordLinkControlListItemLink,
MadCap|listOfProxy,
MadCap|miniTocProxy,
MadCap|namedDestination,
MadCap|pageFooter,
MadCap|pageFooter.EvenPage,
MadCap|pageFooter.FirstPage,
MadCap|pageFooter.OddPage,
MadCap|pageHeader,
MadCap|pageHeader.EvenPage,
MadCap|pageHeader.FirstPage,
MadCap|pageHeader.OddPage,
MadCap|popup,
MadCap|popupBody,
MadCap|popupHead,
MadCap|qrCode,
MadCap|relatedTopics,
MadCap|relatedTopicsControlList,
MadCap|relatedTopicsControlListItem,
MadCap|relatedTopicsControlListItemLink,
MadCap|relationshipsHeading,
MadCap|relationshipsHeading.concept,
MadCap|relationshipsHeading.reference,
MadCap|relationshipsHeading.task,
MadCap|relationshipsItem,
MadCap|relationshipsProxy,
MadCap|section,
MadCap|shortcut,
MadCap|snippetBlock,
MadCap|snippetText,
MadCap|tocProxy,
MadCap|toggler,
MadCap|topicToolbarProxy,
span.mc-variable,
madcapEditorBehavior,
p.HeaderText,
p.FooterText,
p.Note,
p.Caution,
p.Example,
h1.appendix,
div.ul,
div,
span.margin-text,
address,
p.figure,
span.boolean,
span.state
{
	mc-hidden: hidden;
}

div.figure
{
	mc-hidden: visible;
}

p
{
	color: #000000;
	color: device-cmyk(0,0,0,1);
}

h1
{
	color: #004a80;
	color: device-cmyk(1,0.42,0,0.5);
}

h2
{
	color: #004a80;
	color: device-cmyk(1,0.42,0,0.5);
}

h1.appendix
{
	color: #000000;
}

MadCap|keywordLink
{
	color: #000000;
	color: device-cmyk(0,0,0,1);
}

MadCap|keywordLinkControlList
{
	color: #000000;
	color: device-cmyk(0,0,0,1);
}

p.Caution
{
	color: #000000;
	color: device-cmyk(0,0,0,1);
}

p.Concept
{
	color: #000000;
	color: device-cmyk(0,0,0,1);
}

p.ConceptContext
{
	color: #000000;
	color: device-cmyk(0,0,0,1);
}

